WordPress.org

Support

Support » Plugins and Hacks » [Plugin: Fast Secure Contact Form] Meeting Scheduler – by vCita

[Plugin: Fast Secure Contact Form] Meeting Scheduler – by vCita

  • Once you update to the newest version, 3.1.5, and you do not opt for the Meeting Scheduler – by vCita, you get this comment, “Fast Secure Contact Form – You still haven’t completed your Meeting Scheduler settings.” at the top of ALL admin pages – I do not want to sign up for the meeting scheduler. I don’t want any part of the meeting scheduler. How do I get that message off my screen? Is the only avenue to disable the plug-in?

    Standing by.

    http://wordpress.org/extend/plugins/si-contact-form/

Viewing 9 replies - 1 through 9 (of 9 total)
Viewing 9 replies - 1 through 9 (of 9 total)
  • The topic ‘[Plugin: Fast Secure Contact Form] Meeting Scheduler – by vCita’ is closed to new replies.